Subject: Ticket Assigned - ORDER NOT RECEIVED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 16:27:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NOT RECEIVED Dear Centrepoint,

I have ordered a product from Centrepoint and it was meant to be delivered
on 28/12/22 and was not delivered and then it was scheduled to deliver on
29/12/22 (today) . Till this time not received any call from the delivery
agent and I want the product to be delivered as soon as possible. I cannot
tolerate this irresponsible behavior, please do something about it.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522014